\documentclass{beamer}
\usepackage[french]{babel}
\usepackage[utf8]{inputenc}
\usepackage{fp}
\usetheme[subsectionpage=progressbar]{metropolis}

\definecolor{DarkOrange}{rgb}{0.80,0.36,0.00}
\definecolor{mDarkBrown}{HTML}{613c02}
%\definecolor{mDarkTeal}{HTML}{193500}
\definecolor{mDarkTeal}{HTML}{182434}
\definecolor{mLightBrown}{HTML}{e9b96e}
\definecolor{mLightGreen}{HTML}{54aa00}
\setbeamercolor{alerted text}{fg=DarkOrange}

\setbeamertemplate{frame footer}{@azae\_net}

\include{includes/slides}
